# Generated by Django 3.2.2 on 2021-11-08 14:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0035_typifymodel_conversations'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='typifymodel',
            name='conversations',
        ),
    ]
